Subject: Re: Assigning invoice
From: "Francisco A Villarruel" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Jul 2009 11:17:31 -0400

I will resend--could you also forward the electronic version and I will
have it sent out today.

Thanks

On Mon, 6 Jul 2009 11:14:15 -0400 "Mike" <[email-masked]> writes:
> Francisco,
> I think the reason it was returned was because you have 2023 Webster 
> Rd. as 
> the address to the school.  The address to the school is 4415 W. St. 
> Joseph 
> Hwy., Lansing, MI 48917.  If you could please fix the address and 
> send it 
> back to the school, it can be paid.  Also, maybe you could list 
> Scott Richie 
> as the attention person on it.  He is the interim Athletic Director 
> and he 
> is the one who is responsible for paying the bills for all sports.  
> Much 
> appreciated!
> 
> Thank you,
> Michael Bishop
> [email-masked]
> 
> ----- Original Message ----- 
> From: "Francisco A Villarruel" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, July 06, 2009 10:57 AM
> Subject: Assigning invoice
> 
> 
> > Michael
> >
> > For whatever reason, the snail mail invoice for 2009 soccer 
> assigning
> > fees was returned with an unknown person. For this reason, I have
> > attached an electronic version of the invoice for assigning fees. 
> Please
> > forward this at your earliest convenience.
> > ____________________________________________________________
> > Find the right voice for your project by clicking here!
> > 
>
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTIbtBTBWDkQkeucYoO6mxEE
9SvwJ64DzrxaqNY7457sUCNPmCi9Sg/ 
> 
> 
> 
>